/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:0px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}

#mc_embed_signup .button {clear:both; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:19px; font-weight: bold; height: 64px; 
line-height: 22px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;

background: url('http://publiweb.com.br/wp-content/themes/publiweb/img/BOTAO_CALL_master-adwords.png') 0px 0px no-repeat;

   
}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 4% 10px 90px; text-indent:5px; width:35%; min-width:90px;}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 98px; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

/* Up*/

#mc_signup_form .mc_input{display:block; padding:8px 0; margin:0 4% 10px 60px; text-indent:5px; width:35%; min-width:90px;}
#mc_signup_form input {border:1px solid #999; -webkit-appearance:none;}
#mc_signup_form input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_signup_form input[type=radio]{-webkit-appearance:radio;}
#mc_signup_form input:focus {border-color:#333;}
#mc_signup_form input.email {display:block; padding:8px 0; margin:0 4% 10px 60px; text-indent:5px; width:35%; min-width:90px;}

#mc_signup_submit {clear:both; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:19px; font-weight: bold; height: 64px; 
line-height: 22px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;background: url('http://publiweb.com.br/wp-content/themes/publiweb/img/BOTAO_CALL_CURSO_8PS.png') 0px 0px no-repeat;}
.widget_mailchimpsf_widget{display:block; position:relative; text-align:left; padding:0px 0 10px 3%}


.mc_signup_submit {display:block; width:35%; margin:0 0 10px 63px; min-width:90px;}


.mc_signup_submit input.email {display:block; padding:8px 0; margin:0 4% 10px 60px; text-indent:5px; width:35%; min-width:90px;}
.mc_signup_submit input.button {display:block; width:35%; margin:0 0 10px 63px; min-width:90px;margin-top: 1.5em;width: 100%;}
